import gsap from 'gsap'
import Tempus from 'tempus'

export default {
    install: () => {
        gsap.defaults({ ease: 'none' })

        // merge rafs
        gsap.ticker.lagSmoothing(0)
        gsap.ticker.remove(gsap.updateRoot)
        Tempus?.add((time) => {
            gsap.updateRoot(time / 1000)
        }, 0)
    },
}
